Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2450 - Problems with network install
Summary: Problems with network install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 21:54 UTC by jeld
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-05 14:20:53 UTC


Attachments (Terms of Use)

Description jeld 1999-04-30 21:54:49 UTC
1 ) I tried a network install and found following.
DNS server entries are greyed out even if DHCP server
didn't supply a name server.
2 ) I could not connect to an existing FTP server using our
corporate proxy ( wingate ) installer would respond "Bad
server response"
3 ) I could not find any error messages anywhere to find
what kind of "bad response" the FTP server gave.

Comment 1 David Lawrence 1999-05-10 23:36:59 UTC
I was able to replicate this problem in our test lab.

1) DHCP was configured to not give a nameserver IP address. The
installer would not allow a primary or secondary DNS server address to
be entered manually. Only IP numbers could be entered into the ftp
server field after that.

2) We do not have a Wingate machine running to test this.

3) Console F3 does not give any indication why ftp was failing due to
name services not being available.

Comment 2 Erik Troan 2000-05-05 14:20:59 UTC
Changed for next release.


Note You need to log in before you can comment on or make changes to this bug.